<%@ page contentType="text/html;charset=GBK" %>
<%@page import="java.io.*,java.util.*,java.awt.*,com.lowagie.text.*,com.lowagie.text.pdf.*"%> 
<%
	response.setContentType( "application/pdf" ); 
	Document document = new Document();
	PdfWriter.getInstance( document, response.getOutputStream() );
	document.open(); 
	document.add(new Paragraph("java server page"));
	Table tb = new Table(2,4);
	tb.addCell("abc");
	tb.addCell("cdf", new Point(1,1));
	document.add(tb);
	document.add(new Jpeg("c:\\1.jpg"));
	document.close(); 
%>
